Delete Binder Section
Delete a section from a binder.
DELETE
/api/{version}/objects/binders/{binder_id}/sections/{section_id}Headers
Section link for Headers| Name | Description |
|---|---|
Content-Type | application/json or application/x-www-form-urlencoded |
Accept | application/json (default) or application/xml |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{binder_id} | The binder id field value. |
{section_id} | The binder node id field value. |
Request
Section link for Requestcurl -X DELETE -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v20.3/objects/binders/566/sections/1427486900128:1467568099Response
Section link for Response{
"responseStatus": "SUCCESS",
"id": "1427486900128:1467568099"
}Response Details
Section link for Response DetailsOn SUCCESS, Vault returns the Node ID of the deleted section.